.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 40px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}

.banks-servs-content {
    display: flex;
    padding: 0 70px;
    margin: 0 0 40px;
}
.banks-content, .servs-content {
    padding: 20px;
}

.banks-content__title, .servs-content__title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 22px;
}

.banks-content__text, .servs-content__text {
    font-size: 22px;
    margin-bottom: 22px
}

.banks-content-list, .servs-content-list {
    padding-left: 60px;
}

.banks-content-list__item, .servs-content-list__item {
    position: relative;
} 

.banks-content-list__item:not(:last-child), .servs-content-list__item:not(:last-child) {
    margin-bottom: 28px;
}
.banks-content-list__item::before, .servs-content-list__item::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 16px;
    position: absolute;
    left: -36px;
} 
.banks-content-list__item::before {
    background-color: var(--primary-bg);
}
.servs-content-list__item::before {
    background-color: var(--secondary-bg);
}

.advanteg-text {
    text-align: center;
    padding: 8px;
    margin: 60px 0;
    background-color: var(--primary-bg);
    color: var(--white);
    font-size: 18px;
    font-weight: 600;
}

.autoflow-content {
    max-width: 630px;
    margin: 0 auto;
    background-color: var(--primary-bg);
    background-clip: content-box;
    padding-bottom: 23px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.autoflow-content img {
    margin-bottom: -48px;
}
.autoflow-content__text {
    font-size: 27px;
    font-weight: 700;
    margin: 22px 0 29px 42px;
    color: var(--white);
}
.autoflow-content__text span {
    color: var(--secondary)
}

.icons-content {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 70px;
}
.left-icons-group, .right-icons-group {
    position: relative;
}

.left-icons-group__item, .right-icons-group__item {
    display: flex;
    align-items: center;
}

.left-icons-group__item span {
    margin-left: 16px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
}
.right-icons-group__item {
    justify-content: flex-end;
}
.right-icons-group__item span {
    margin-right: 16px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
}

.left-icons-group__item:not(:last-child), .right-icons-group__item:not(:last-child) {
    margin-bottom: 80px;
}

.left-icons-group__item:nth-child(1) {
    transform: translateX(210px);
}
.right-icons-group__item:nth-child(1) {
    transform: translateX(-210px);
}
.left-icons-group__item:nth-child(2) {
    transform: translateX(90px);
}
.right-icons-group__item:nth-child(2) {
    transform: translateX(-90px);
}
.left-icons-group__item:nth-child(3) {
    transform: translateX(20px);
}
.right-icons-group__item:nth-child(3) {
    transform: translateX(-20px);
}
.left-icons-group__item:nth-child(4) {
    transform: translateX(45px);
}
.right-icons-group__item:nth-child(4) {
    transform: translateX(-45px);
}

.text-content {
    margin-bottom: 80px;
    text-align: center;
}

.text-content p {
    max-width: 630px;
    font-size: 18px;
    font-weight: 600;
    margin: 0 auto 30px;
    color: var(--text-grey)
}
.text-content a {
    font-size: 18px;
    color: var(--white);
    padding: 9px 36px;
    border-radius: 12px;
    background-color: var(--primary-bg);
}

.text-content a:hover {
    opacity: 0.8;
}

.cards-group {
    display: grid;
    justify-content: center;
    grid-template-columns: 197px 197px 197px 197px;
    grid-template-rows: 119px;
    grid-gap: 20px;
}
.card {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    background: var(--white);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.card-text {
    font-size: 18px;
    font-weight: 600;
    color: var(--primary-bg);
}





/* media */

@media screen and (max-width: 1024px) {
    .left-icons-group__item:nth-child(1) {
        transform: translateX(110px);
    }
    .right-icons-group__item:nth-child(1) {
        transform: translateX(-110px);
    }
    .left-icons-group__item:nth-child(2) {
        transform: translateX(60px);
    }
    .right-icons-group__item:nth-child(2) {
        transform: translateX(-60px);
    }
    .left-icons-group__item:nth-child(3) {
        transform: translateX(20px);
    }
    .right-icons-group__item:nth-child(3) {
        transform: translateX(-20px);
    }
    .left-icons-group__item:nth-child(4) {
        transform: translateX(45px);
    }
    .right-icons-group__item:nth-child(4) {
        transform: translateX(-45px);
    }
}

@media screen and (max-width: 992px) {
    .cards-group {
        grid-template-columns: 197px 197px;
        grid-template-rows: 119px 119px;
    }
    .icons-content > img {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .banks-servs-content {
        flex-direction: column;
    }
    .icons-content > img {
        display: none;
    }
    .left-icons-group__item, .right-icons-group__item {
        transform: none!important;
        margin-bottom: 20px!important;
    }
    .right-icons-group__item {
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
    .right-icons-group__item span {
        margin-left: 16px;
        margin-right: 0;
    }
    .right-icons-group {
        margin-left: 20px;
    }
    .icons-content {
        justify-content: space-around;
    }
    
}

@media screen and (max-width: 425px) {
    .banks-servs-content {
        padding: 0;
    }
    .cards-group {
        grid-template-columns: 197px;
        grid-template-rows: 119px 119px 119px 119px;
    }
    .autoflow-content img {
        display: none;
    }
    .autoflow-content__text {
        margin: 10px;
        text-align: center;
    }
    .right-icons-group {
        margin-left: 0;
    }
    .icons-content {
        flex-direction: column;
        align-items: center;
    }
}